# Whom-to-Follow (WTF) bootstrap

The **Whom-to-Follow** (**WTF**) **bootstrap** addresses a specific problem —

When someone first joins a new social-media network, including social-media networks that are part of the Fediverse (such as Mastodon, Pixelfed, Firefish, Friendica, GreatApe, and others), they are not _yet_ following anyone.
With a lot of social-media platforms, that means they do _not_ yet see any content — which is bad, in terms of user-experience (UX) and user-retention.
This could cause someone who just joined the social-media network to abandon it.

**Whom-to-Follow** (**WTF**) **bootstrap* provides a set of Fediverse accounts that are "safe" and "appropriate" for an adult to follow, as their .

## Requirements

There are requirements for a Fediverse account to appear on this list:

* the account must post regularly,
* the account must have a very board appeal,
* the account must be unlikely to be found offensive by the vast majority of people,
* the account must not post about politics,
  * for the purposes of this — "politics" includes "morals", "ideology", "ethics", "politics", and whatever else it is being called,
* the account must not post sexual content.

Humans are political creatures. Politics are normal.
But this list is _not_ the place for it.

Humans are sexual creatures. Sexuality are normal.
But this list is _not_ the place for it.

